ZSOELIM(1)

NAMN
zsoelim - uppfyll .so-begäran i roff-inmatning

SYNOPSIS
zsoelim [-CVh] [fil ...]

BESKRIVNING
zsoelim tolkar fil argumenten, eller om inget angivits, dess standardinmatning efter rader på formen: .so <filnamn> Dessa begäran ersätts av innehållet från det filnamn som angivits. Om begäran inte kan uppfyllas letar zsoelim efter filnamn.änd där .änd kan vara någon av .gz, .Z eller .z. Andra ändelsetyper kan ha stöd beroende på vilka flaggor som använts vid kompileringen. Om begäran kan uppfyllas av en komprimerad fil kommer denna fil att dekomprimeras med en lämplig dekomprimerare och dess utmatning kommer att användas för att uppfylla begäran. Traditionellt användes soelim-program för att låta roff-preprocessorer kunna preprocessa filer som refererats till av begäran. Denna speciella version skrevs för att komma runt problemen som skapades då stöd för komprimerade manualsidor lades till.

FLAGGOR

-C, --compatible
    Denna flagga är tillgänglig för kompatibilitet med andra soelim-program. Den är tänkt att tillåta .so-begäran att åtföljas av något annat än blanksteg. Då detta redan är standardbeteendet ignoreras den.

-h, --help
    Skriv ut ett hjälpmeddelande och avsluta.

-V, --version
    Visa versionsinformation.

SE VIDARE
groff(1), man(1), nroff(1), troff(1)

UPPHOVSMAN
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).